Autor Thema: Ioncube Loader für PHP 5.5  (Gelesen 5449 mal)

Profihost - Joern Ludwig

  • Gast
Ioncube Loader für PHP 5.5
« am: 12.05.2014 14:06 »
Ab sofort bieten wir den IonCube Loader auch für die PHP Version 5.5 an.

Wie Sie den IonCube Loader unter PHP 5.5 aktivieren können, finden Sie in unseren FAQ unter:

http://www.profihost.com/forum/skriptsprachen-(php-perl-python)/php-5-5-einstellungen-andern/